/*
Theme Name: LimoKing Child
Theme URI: http://17.kitsetsheds.co.nz/wp-content/themes/limoking-v1-05-child
Description: Limo King Wordpress Theme
Author: Paul Williams
Author URI: http://17.kitsetsheds.co.nz/wp-content/themes/limoking-v1-05-child
Template: limoking-v1-05
Version: 1.05.1491212285
*/


.header-inner-header-style-2.limoking-header-inner.limoking-fixed-header{
	background-color: #000;
	}

.footer-wrapper .limoking-widget-title{
	color: #dd3333 !important;
	}
	
.sf-menu > .limoking-normal-menu li > a.sf-with-ul{
		text-transform:capitalize;
	}
	
.limoking-main-menu > li > .sub-menu a:hover{
	color: #3399cc !important;
}	

.car-thumbnail .car-overlay-icon{
	display: none;
}

.limoking-car-button{
	font-size: 10px;
	padding: 10px 15px;
}

.limoking-header-inner {
    background-color: #000 !important;
}

.limoking-image-link-shortcode .limoking-image-link-icon{
	display: none;
}

    .limoking-accordion-item.style-2 .accordion-title{
	    text-align: center;
    }
    

.limoking-page-title, .limoking-page-caption{
	color:#000;
	
}

.limoking-item-title-wrapper.limoking-small .limoking-item-title-caption{
	font-size: 14px;
	font-style: normal;
}

.limoking-item-title-wrapper.limoking-small .limoking-item-title{
	color: #22225e !important;
}

.limoking-button{
	font-style: normal;
}

.limoking-classic-car .limoking-car-info i {
    margin-left: -23px !important;
    margin-right: 5px !important;
    }
 
.limoking-classic-car .limoking-car-info-inner {
    margin-bottom: 30px;
    padding-left: 20px;
}  

h5{
	color: #22225e !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	margin-bottom: 0px !important;
	font-family: "Open Sans" !important;
	font-size: 16px !important;
	text-align: center !important;
}  
    
/*
.limoking-accordion-item.style-1 .accordion-title i{
	background-image: url(/wp-content/uploads/2017/05/pencil_circle_final.jpg);
	background-repeat: no-repeat;
	}
	
*/



/*
.limoking-accordion-item.style-2 .icon-plus {
    margin-right: 20px;
    font-size: 13px;
    background-image: url(/wp-content/uploads/2017/05/pencil_circle_final.jpg);
	background-repeat: no-repeat;
}

.limoking-accordion-item.style-2 .accordion-title i {
    margin-right: 0px;
    padding: 14px;
    }

.limoking-accordion-item.style-2 .accordion-title{
	padding-top: 20px;
	padding-bottom: 20px;
} 
*/

/*.limoking-accordion-item.style-2 .accordion-title{
	margin-top: 9px;
}    

.limoking-accordion-item.style-2 .accordion-title i {
    margin-right: 17px;
    }
*/
    
.limoking-accordion-item.style-2 .accordion-title{
	line-height: 38px;
}
.limoking-accordion-item.style-1 .accordion-title i{
	color: red !important;
	background-color: #fff;
}	

.limoking-accordion-item.style-1 .accordion-title i {
    background-color: #fff !important;
}
.limoking-accordion-item.style-1 .accordion-title i.icon-minus{
	background-color: #ffffff !important;
}

    
.icon-minus::before {
    background-image: url(/wp-content/uploads/2017/05/pencil_circle_final.jpg);
	background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    padding: 14px;
    }    

.icon-plus::before {
	   background-image: url(/wp-content/uploads/2017/05/pencil_circle_final.jpg);
	background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    padding: 14px;
}    

.limoking-accordion-item.style-2 .accordion-content {
    margin-left: 0px;}
    
.limoking-logo-wrapper{
	background-image: url(/wp-content/uploads/2017/05/mount_header_pattern.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}    

/* FILTER ON QUOTE REQUEST CATEGORY SLIDER - remove from .car to } */
.car-item-filter{
	display: none;
}

/* HEADER SMALLER */

.limoking-page-title-wrapper {
    padding: 85px 0px 35px;
    }
.limoking-page-title-wrapper .limoking-page-title  {
	text-align: left;
	font-size: 42px;
	text-transform: uppercase;
	color: #22225e;
}  

.limoking-process-wrapper .limoking-process-tab .limoking-process-title {
	color:#22225e!important;
	font-size: 18px !important ;
	line-height: 26px !important;
	font-weight: bold;
	text-transform: uppercase;
	
}

/* HEADER COLORS */

body {
    color: #333 !important;
}
h1 {
	color: #ed1c24;
	text-transform: uppercase;
	
}

h2 {
	color:#22225e!important;
	font-size: 18px !important ;
	line-height: 26px !important;
	font-weight: bold;
	text-transform: uppercase;
	}
	
h3 {
	color:#2f99cd !important ;
	font-size: 16px !important;
	}


h4 {
	color:#8d8d8d;
	}

/* REMOVE PAGE STRIP */
.content-wrapper{
	margin-top: 60px;
}	

.limoking-page-title-wrapper{
	display: none;
}

table tr{
	border-bottom: none;

}


@media only screen and (min-width: 480px) {
 .header-style-2-wrapper .limoking-logo-right-text a, .header-style-3-wrapper .limoking-logo-right-text a, .header-style-5-wrapper .limoking-logo-right-text a{
	color: #fff;
	}
}
